# Generated by Django 3.2.6 on 2021-09-17 13:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('info_app', '0006_auto_20210916_0915'),
    ]

    operations = [
        migrations.AlterField(
            model_name='contactmodel',
            name='img',
            field=models.FileField(blank=True, null=True, upload_to='contact/img', verbose_name='Contact photo'),
        ),
    ]
